*{margin:0px;padding:0px;}
body{padding:0;margin:0;font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;font-size:9pt;line-height:1.35;}
header{margin-bottom:5px;background-color:#ffffff;}
textarea{resize:none;}
a:link, a:visited{color:#000000;text-decoration:none;}
a:hover, a:active{color:#FF1D7E;text-decoration:underline;}
a img{border-style:none;}
label{cursor:pointer;}
hr{margin:5px 3px 0 3px;color:#DDDDDD;background-color:#DDDDDD;height:0.1em;}
p{margin:0px;}
iframe{overflow:hidden;border:none;}
.hr_dashed{border:none;border-bottom:1px dashed #bfbfbf;background-color:#FFFFFF;margin:0;padding:0;}
.solidLine{border:none;border-top:solid 1px #E0E0E0;background-color:#FFFFFF;margin:0;padding:0;}
.dashedLine{border:none;border-top:dashed 1px #E0E0E0;background-color:#FFFFFF;margin:0;padding:0;}
.dottedLine{border:none;border-top:dotted 1px #E0E0E0;background-color:#FFFFFF;margin:0;padding:0;}
.clr{clear:both;overflow:hidden;width:1px;height:1px;margin:0 -1px -1px 0;border:0;padding:0;font-size:0;line-height:0;}
.fontSize10{font-size:10px;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;padding-right:5px;color:#666666;}
.more{text-align:right;padding-right:5px;color:#666666;}
.vt{vertical-align:top;}
.vm{vertical-align:middle;margin-bottom:5px;}
.vb{vertical-align:bottom;}
.red{color:#FF0000;}
.pink{color:#FF1D7E;}
.gray{color:#999999;}
.grey{color:#666666;}
.greyBG{background-color:#999999;}
.white{color:#FFFFFF;}
.whiteBG{background-color:#FFFFFF;}
.blackBG{background-color:#000000;}
.lightsteelblue{background-color:#b0c4de;}
.wordwrap{word-wrap:break-word}
.word-break{word-break:break-all;}
.margin_t0{margin-top:0;}
.margin_1{margin:1px;}
.margin_5{margin:5px;}
.margin_tb2{margin:2px 0;}
.margin_lr2{margin:0 2px;}
.margin_tb5{margin:5px 0;}
.margin_lr5{margin:0 5px;}
.margin_tb10{margin:10px 0;}
.margin_rl10{margin:0 10px;}
.margin_10{margin:10px;}
.margin_t10{margin:10px 0 0 0;}
.margin_r10{margin:0 10px 0 0;}
.margin_b10{margin:0 0 10px 0;}
.margin_l10{margin:0 0 0 10px;}
.margin_tb20{margin:20px 0;}
.padding_square05{padding:5px;}
.padding_tb5{padding:5px 0;}
.padding_tb10{padding:10px 0;}
.padding_t5{padding:5px 0 0 0;}
.padding_t10{padding:10px 0 0 0;}
.width100{width:100%}
.clearfix:after{content:"";clear:both;display:block;visibility:hidden;}
.centerMargin{margin:0 auto;}
.dammy{background-image:url(/image/system/dammy.gif);}
